:root {
  --steel-blue: #3b99d9;
  --steel-blue-2: #2e80b6;
  --dark-khaki: #a8d069;
  --medium-sea-green: #30ad64;
  --light-sea-green: #25ccbf;
  --light-sea-green-2: #20ac99;
  --sandy-brown: #f8c740;
  --goldenrod: #e2a62b;
  --khaki: #face6a;
  --sandy-brown-2: #e4b962;
  --salmon: #fd7072;
  --indian-red: #cf404d;
  --tan: #d39f9a;
  --dim-gray: #735260;
  --indian-red-2: #af4173;
  --brown: #822e50;
  --tomato: #e64c40;
  --firebrick: #bf3a30;
  --salmon-2: #fc7d64;
  --white-smoke: #ecf0f1;
  --silver: #bec3c7;
  --dim-gray-2: #49647b;
  --dark-slate-gray: #2d3e4f;
  --dark-slate-gray-2: #404047;
  --white-smoke-2: #f0f0f0;
  --white-smoke-3: #edeff2;
  --cadet-blue: #668cad;
  --pale-turquoise: #bfe0ff;
  --light-sky-blue: #69b9ff;
  --dodger-blue: #2e9dff;
  --black: #192024;
  --dim-gray-3: #676770;
  --light-slate-gray: #8e8e9c;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: #fff;
  background-color: #0a0f22;
  font-family: Open Sans, sans-serif;
  font-size: 20px;
  line-height: 26px;
}

h1 {
  color: #fcfe40;
  margin-top: 0;
  margin-bottom: 10px;
  font-family: Fredericka the Great, sans-serif;
  font-size: 38px;
  font-weight: 700;
  line-height: 44px;
}

h2 {
  color: #fcfe40;
  margin-top: 0;
  margin-bottom: 10px;
  font-family: Fredericka the Great, sans-serif;
}

h3 {
  color: #8b0000;
  letter-spacing: 7px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Coiny;
  font-size: 20px;
  font-weight: 300;
  line-height: 30px;
}

h4 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}

h5 {
  color: #676770;
  letter-spacing: 4px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: 300;
  line-height: 20px;
}

h6 {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 700;
  line-height: 18px;
}

p {
  margin-top: 10px;
  margin-bottom: 10px;
}

a {
  color: #fcfe40;
  text-decoration: underline;
}

a:hover {
  color: #fa0f11;
}

.navigation-link {
  color: #b80093;
  font-family: Montserrat, sans-serif;
  transition: all .3s ease-in-out;
}

.navigation-link:hover {
  color: #2e9dff;
}

.navigation-link.w--current {
  color: #b80093;
  font-family: Montserrat, sans-serif;
}

.navigation-bar {
  z-index: 1000;
  background-color: #0a0f22;
  border-bottom: 1px solid #ffffff1c;
  width: 100%;
  height: auto;
  padding-left: 20px;
  padding-right: 20px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  box-shadow: 1px 1px 3px #0000000d;
}

.brand-text {
  letter-spacing: 4px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 25px;
  font-weight: 300;
  line-height: 25px;
}

.brand-link {
  padding-top: 16px;
  padding-bottom: 16px;
}

.section {
  text-align: center;
  padding: 120px 10px;
  position: relative;
}

.section.games {
  padding-top: 100px;
  padding-bottom: 20px;
}

.section.dislaimer {
  background-color: #fa0f11ab;
  padding-top: 40px;
  padding-bottom: 40px;
}

.section.terms {
  text-align: left;
}

.section.spacer {
  padding-top: 60px;
  padding-bottom: 100px;
}

.section.rules {
  padding-top: 60px;
}

.hero-section {
  padding-top: 242px;
  padding-bottom: 242px;
}

.hero-section.centered {
  text-align: center;
  background-image: linear-gradient(360deg, #0d0d0d 8%, #1b263b00), url('../images/slot-gems-background.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  border-bottom: 4px #ff4c4c;
  padding-top: 180px;
  padding-bottom: 180px;
}

.hero-section.centered.games {
  background-image: none;
  border-bottom-style: none;
  padding-top: 180px;
  padding-bottom: 40px;
}

.hero-heading {
  letter-spacing: 4px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: auto;
  font-size: 80px;
}

.hero-heading.game {
  text-transform: none;
  line-height: 90px;
}

.footer {
  padding-top: 35px;
  padding-bottom: 35px;
}

.footer.center {
  text-align: center;
  border-top: 1px solid #dbdbdb;
  padding-top: 40px;
}

.footer-link {
  color: #fcfe40;
  margin-top: 10px;
  margin-bottom: 6px;
  padding-bottom: 10px;
  font-family: Frijole, sans-serif;
  display: block;
}

.footer-link:hover {
  color: #fa0f11;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.container {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 94%;
  max-width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 2rem;
  padding-right: 2rem;
  position: relative;
}

.container.container-footer {
  flex-flow: wrap;
  justify-content: space-between;
  margin-top: 40px;
}

.grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  justify-content: center;
  align-self: auto;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: grid;
}

.paragraph-footer {
  margin-top: 20px;
  margin-bottom: 60px;
  padding-left: 140px;
  padding-right: 140px;
}

.footer-copyright-wrapper {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.footer-bottom-links {
  flex-flow: wrap;
  justify-content: space-between;
  width: 100%;
  display: flex;
}

.gamble-help {
  background-color: #fa0f11ab;
  border-radius: 20px;
  width: 100px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 10px;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.game-wrapper {
  color: #fff;
  border-radius: 0;
  margin-top: 40px;
  margin-bottom: 40px;
  text-decoration: none;
  transition: bottom .3s;
  display: block;
  position: relative;
  bottom: 0;
}

.game-wrapper:hover {
  color: #fff;
  bottom: 8px;
}

.game-info {
  background-color: #1c1c1c1a;
  border-radius: 0 0 20px 20px;
  margin-bottom: 0;
  padding-top: 40px;
  padding-bottom: 40px;
}

.container-footer {
  color: #fff;
}

.image {
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
}

.nav-flex {
  justify-content: space-between;
  align-items: center;
  height: 90px;
  display: flex;
}

.brand {
  float: none;
  color: #000;
  text-align: left;
  margin-top: -4px;
  font-weight: 700;
  display: block;
}

.brand.w--current {
  float: left;
  margin-top: auto;
}

.nav-menu {
  z-index: 3;
  opacity: 1;
  display: block;
}

.nav-link {
  opacity: 1;
  color: #fcfe40;
  margin-top: 0;
  margin-right: 0;
  padding: 21px 20px;
  font-family: Fredericka the Great, sans-serif;
}

.nav-link:hover {
  opacity: 1;
  color: #fa0f11;
}

.nav-link.w--current {
  color: #fa0f11;
}

.nav-link.w--current:hover {
  color: #000;
}

.link-block-flex {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.left-block {
  text-align: left;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.left-block.hero {
  background-image: none;
  flex-direction: row;
  align-items: center;
  margin-top: 100px;
}

.container-hero {
  z-index: 1;
  color: #fff;
  text-align: center;
  width: 1200px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 24px;
  padding-right: 24px;
  display: block;
  position: relative;
}

.hero {
  color: #0000;
  background-image: url('../images/withces-hero.jpeg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: center;
  height: 700px;
  margin-top: 90px;
  padding-top: 0;
  display: flex;
}

.page-title {
  color: #000;
  font-size: 44px;
  font-weight: 500;
  line-height: 54px;
}

.page-title.big {
  color: #873c0a;
  font-size: 55px;
  font-weight: 500;
  line-height: 58px;
}

.hero-div {
  flex-direction: column;
  align-items: flex-start;
  width: 50%;
  display: flex;
}

.hero-div.small {
  margin-right: 0%;
}

.different-font {
  color: #fa0f11;
  -webkit-text-stroke-color: #873c0a;
  font-size: 68px;
  font-weight: 400;
  line-height: 68px;
  position: relative;
}

.hero-image {
  width: 1000px;
  height: 500px;
  margin-left: -196px;
}

.top-text {
  color: #000;
  margin-bottom: 10px;
}

.hero-image-div {
  flex-direction: column;
  align-items: flex-start;
  width: 50%;
  display: flex;
}

.section-top {
  border-top: 1px solid #ebebeb;
  padding-top: 120px;
  padding-bottom: 120px;
  font-weight: 500;
  position: relative;
}

.section-top.collections {
  border-top-style: none;
  padding: 120px 20px;
  position: relative;
}

.feature-wrapper {
  margin-top: 40px;
}

.section-content-tittle {
  margin-bottom: 60px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.section-tittle {
  font-size: 40px;
  font-weight: 500;
  line-height: 50px;
}

.feature {
  float: left;
  text-align: center;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.cauldron {
  background-color: #fa0f11ab;
  border: 30px solid #0000000d;
  border-radius: 240px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 240px;
  height: 240px;
  margin-bottom: 60px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  text-decoration: none;
  transition: box-shadow .5s;
  display: flex;
}

.cauldron:hover {
  box-shadow: 0 10px 15px #0000001a;
}

.book {
  background-color: #fa0f11ab;
  border: 30px solid #0000000d;
  border-radius: 240px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 240px;
  height: 240px;
  margin-bottom: 60px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  text-decoration: none;
  transition: box-shadow .5s;
  display: flex;
}

.book:hover {
  box-shadow: 0 10px 15px #0000001a;
}

.cat {
  background-color: #fa0f11ab;
  border: 30px solid #0000000d;
  border-radius: 240px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 240px;
  height: 240px;
  margin-bottom: 60px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  text-decoration: none;
  transition: box-shadow .5s;
  display: flex;
}

.cat:hover {
  box-shadow: 0 10px 15px #0000001a;
}

.rules-image {
  border-radius: 20px;
  margin-top: 20px;
  margin-bottom: 30px;
}

.code-embed {
  background-color: #0000;
  margin-bottom: 20px;
}

.grid-terms {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  justify-content: center;
  align-self: auto;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: grid;
}

.heading-navbar {
  color: #fcfe40;
  margin-bottom: 0;
}

.container-top {
  z-index: 1;
  color: #fff;
  text-align: center;
  background-color: #1c1c1c1a;
  border-radius: 20px;
  width: 1200px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 40px 24px;
  display: block;
  position: relative;
}

@media screen and (max-width: 991px) {
  .navigation-link {
    color: #ffffff85;
  }

  .navigation-link.w--current {
    color: #fff;
  }

  .hamburger-button {
    color: gold;
  }

  .hamburger-button.w--open, .navigation-menu {
    background-color: #3b99d9;
  }

  .hero-section.centered {
    padding-top: 144px;
    padding-bottom: 144px;
  }

  .container {
    width: 100%;
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .paragraph-footer {
    padding-left: 60px;
    padding-right: 60px;
  }

  .game-wrapper:hover {
    transform: translate(0);
  }

  .brand {
    padding-left: 14px;
  }

  .brand.w--current {
    margin-top: 0;
  }

  .menu-button {
    background-color: #0a0f22;
    font-size: 40px;
  }

  .menu-button.w--open {
    background-color: #0000;
  }

  .nav-menu {
    background-color: #0a0f22;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 0;
    display: flex;
    top: 90px;
    overflow: visible;
  }

  .icon {
    color: #fcfe40;
  }

  .icon:hover {
    color: #fa0f11;
  }

  .nav-link {
    border-top: 1px solid #dcdcdc;
    border-bottom: 1px #dcdcdc;
    width: 100%;
    max-width: 100%;
  }

  .link-block-flex {
    flex-direction: row;
  }

  .left-block {
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 0;
    display: block;
  }

  .container-hero {
    padding-left: 10px;
    padding-right: 10px;
  }

  .hero {
    background-image: url('../images/withces-hero.jpeg');
    background-position: 50%;
    background-size: cover;
    height: 400px;
    margin-top: 90px;
    padding: 60px 20px 10px;
    display: block;
  }

  .page-title {
    color: #000;
    margin-top: 0;
  }

  .page-title.big {
    color: #000;
    text-align: center;
    width: 70%;
  }

  .hero-div.small {
    align-items: center;
    width: 100%;
    margin-top: 100px;
  }

  .hero-image {
    background-size: cover;
    width: 100%;
    margin-top: 40px;
    margin-left: 0;
  }

  .hero-image-div {
    width: 100%;
  }

  .section-top {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-top.collections {
    border-top-width: 0;
    padding-top: 40px;
  }

  .cauldron, .book, .cat {
    width: 200px;
    height: 200px;
    margin-left: 0;
    margin-right: 0;
  }

  .container-top {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media screen and (max-width: 767px) {
  .hero-section.centered {
    padding-top: 119px;
    padding-bottom: 119px;
  }

  .hero-heading {
    margin-bottom: 15px;
    font-size: 50px;
  }

  .container {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .footer-bottom-links {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .menu-button {
    font-size: 30px;
  }

  .left-block {
    margin-bottom: 60px;
  }

  .container-hero {
    height: auto;
  }

  .hero {
    background-image: url('../images/withces-hero.jpeg');
    background-position: 50%;
    background-size: cover;
  }

  .page-title.big {
    width: 80%;
    font-size: 38px;
    line-height: 48px;
  }

  .hero-image {
    background-size: 500px;
    height: 400px;
  }

  .feature-wrapper {
    margin-top: 60px;
  }

  .feature {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-bottom: 40px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
  }

  .cauldron, .book, .cat {
    margin-bottom: 30px;
  }

  .container-top {
    height: auto;
  }
}

@media screen and (max-width: 479px) {
  .navigation-bar {
    margin-top: 0;
    padding-top: 0;
  }

  .hamburger-button {
    color: gold;
    background-color: #1b263b;
  }

  .hamburger-button:active {
    color: #8b0000;
  }

  .hero-section.centered {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .hero-section.centered.games {
    padding-top: 140px;
    padding-bottom: 40px;
  }

  .hero-heading {
    text-align: left;
    padding-left: 10px;
    font-size: 30px;
  }

  .footer.center {
    border-top-style: none;
  }

  .footer-link {
    margin-left: 10px;
    margin-right: 10px;
    font-size: 10px;
  }

  .container {
    flex-wrap: nowrap;
  }

  .container.container-footer {
    flex-direction: column;
  }

  .grid {
    grid-auto-flow: row;
    justify-content: center;
  }

  .paragraph-footer {
    padding-left: 0;
    padding-right: 0;
    display: block;
  }

  .footer-bottom-links {
    grid-column-gap: 1em;
    grid-row-gap: 1em;
    flex-wrap: wrap;
  }

  .nav-flex {
    height: 80px;
  }

  .left-block.hero {
    background-image: none;
    margin-top: auto;
    padding-top: 20px;
  }

  .container-hero {
    height: auto;
    margin-top: auto;
    position: relative;
  }

  .hero {
    background-image: url('../images/withces-hero.jpeg');
    background-position: 50%;
    background-size: cover;
    height: 200px;
    margin-top: 80px;
    padding-top: 70px;
    padding-bottom: 30px;
  }

  .page-title {
    font-size: 30px;
    line-height: 40px;
  }

  .page-title.big {
    width: 100%;
    margin-top: 20px;
    font-size: 29px;
  }

  .different-font {
    font-size: 30px;
    line-height: 58px;
  }

  .hero-image {
    background-size: cover;
    flex-flow: column;
    flex: 0 auto;
    justify-content: center;
    align-items: center;
    height: 200px;
    margin-top: 40px;
    display: flex;
  }

  .section-tittle {
    font-size: 30px;
    line-height: 40px;
  }

  .feature {
    float: none;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .cauldron {
    text-align: center;
    flex-flow: column;
    margin-left: auto;
    margin-right: auto;
  }

  .book {
    justify-content: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
  }

  .cat {
    margin-left: auto;
    margin-right: auto;
  }

  .column {
    margin-left: auto;
    margin-right: auto;
    display: flex;
  }

  .link-block {
    display: block;
  }

  .grid-terms {
    grid-auto-flow: row;
    justify-content: center;
  }

  .heading-navbar {
    font-size: 20px;
  }

  .container-top {
    height: auto;
  }
}


